
.p10 {
    padding-bottom: 80px;
}

.hero .heading {
  font-size: 50px;
  color: #fff;
  font-weight: 700;
}

.site-nav .site-navigation .site-menu > li.active > a {
  color: #c29900;
}

.site-nav .site-navigation .site-menu > li > a {
  font-size: 14px;
  padding: 10px 15px;
  display: inline-block;
  text-decoration: none !important;
  color: rgb(0 73 122);
}

.service-1, .service-2 {
  display: block;
  margin-bottom: 40px;
}

.whatsapp {
  position:fixed;
  width:60px;
  height:60px;
  bottom:40px;
  right:40px;
  background-color:#25d366;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  z-index:100;
}

.whatsapp-icon {
  padding-top: 15px;
  display: block;
}

.whatsapp:hover {
  color: #004b7d;
}

.iconos{
  font-size: 30px;
  line-height: 70px;
}

.service-1 h3{
font-size: 30px;
color: #555555;
}